﻿.hide {}

@media only screen and (max-width:900px) {
	.blog_main_cont{ width:65%; float:left; }
	.sidebar{ width:32%; float:right; }	
	
	.cont_blog_info h2 { font-size: 24px; }
	.cont_blog_info .alignleft { width:40%;   margin: 0 2% 7% 0; }
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
.main{ width:768px;}

.nav_outer{ width:768px; margin:0px auto; }
.nav ul li a { font-size:12px; padding: 0 12px;}
.nav ul li a:hover,.nav ul li.active a { color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; background:#FFFFFF; -moz-border-radius: 10px; border-radius: 10px; }

.banner_pro_info { width: 63%;}
.banner_pro_info p { font-size: 51px;}
.service_cont {margin: 0 16px 0 0; min-height: 340px;}
a.buttom {   left: 26%;}
.footer_cont.info2{ width:33%;}
.text_area1 { height: 74px;}

.nav_cont{padding:0px  0 0 13px;}

/*.main_cont_area br { display:none;}*/

.main_cont_area ul li {color: #000000; font-size: 16px; font-weight: normal; line-height: normal; text-align: left; padding-bottom:10px; padding: 0 1.5%;}
.main_cont_area ol li {color: #000000; font-size: 16px; font-weight: normal; line-height: normal; text-align: left; padding-bottom:10px;}

.main_cont_area iframe { width:400px; height:300px; margin:55px 0;}
.table3 { width:300px; background-image:url(../images/form-bg-1.jpg); height:402px; background-repeat:no-repeat;}

.table1 { width:720px;}
.table2 { width:670px;}
.table3 { width:600px;}
}

@media only screen and (min-width: 361px) and (max-width: 980px) {

}

@media only screen and (max-width:767px)  {
body {-webkit-text-size-adjust:100%;}
.main{ width: auto;}
.video_add iframe{width:100%;height:220px !important;}
.logo{ float:none; text-align:center; padding: 0px 15px; margin-top:-8px;}
.contact_info {float:none;text-align:  center;}
.banner_pro {width:60%; margin:0px auto;float:none;text-align:center;}

.nav_cont { padding: 0 10px; }
.nav ul li{ margin:0px; padding:5px 0px; float:none;}
.nav ul li a {float:none;/*height:30px;*/line-height:30px;}

.banner_pro_info p {font-size: 29px;}
.contact_info span em{font-size:24px;	}
.contact_info span {font-size: 17px;}
.banner_pro_info {padding: 20px 0;width:  auto;float: none;text-align:center;}
.service_cont{ float:none; width:auto; margin: 0 0px 0 0; min-height:inherit; margin-bottom:20px;}
.content_area { margin:0px;}
.content_area1 { margin:0px;}
.main_cont {  width: auto;float:none;padding-bottom:20px;}
.main_cont_info p { font-size: 14px; margin: 0 0 15px;}
.video_add img {width:100%;}
.pro_add1 img{ width:100%;}
.sidebar {  width: auto;float:none;}
.footer_cont {background: none;padding:0px 0px;margin:0px 0px 20px;float:none;min-height: inherit; width: auto ;}
.footer h2 {text-align:center;}
.footer_cont ul  {text-align:center;}
.footer_cont ul li {display: inline;padding:0px 5px;}
.footer_cont ul li a {display: inline;font-size: 13px;padding: 5px 0;}
.footer_cont.info2 {padding: 0 0px;width: auto;}
.sidebar_cont_text {height: auto;}
.form_cont {margin-right:0px;width:  auto;float:none;}
.footer {padding:0px 20px;}

.inner_cont_top_main {width: auto;float:none;}

.inner_cont_area h2 {font-size: 20px;}

.contact_address p {font-size: 14px;}
.form_cont_info3 label { font-size: 14px;}
.form_cont3 {width: auto; float:none; margin-bottom:20px;}
.contact_address {width: auto; float:none; margin-bottom:20px;}

.img_box2 { text-align:center;}
.contact_address p {text-align: center;}
/*.button2{ width:100%;}*/
.inner_cont_block {font-size: 14px;padding: 12px;}

.inner_cont_block h3 {font-size: 14px;}
.video_add iframe{width:100%;height:200px;}

.main_cont_area img { padding-bottom:20px; padding-left:0px !important; padding-right:0px !important;}

.main_cont_area ul li {color: #000000; font-size: 14px; font-weight: normal; line-height: normal; text-align: left; padding-bottom:10px;}
.main_cont_area ol li {color: #000000; font-size: 14px; font-weight: normal; line-height: normal; text-align: left; padding-bottom:10px;}
/*.main_cont_area br { display:none;}*/

.pro_add ul li span { font-size: 18px; padding: 4% 0; }

.contact_block { font-size: 16px; margin: 0 auto; width: 90%; }

.blog_main_cont{ width:auto; float: none;}

.cont_blog_info h2 { font-size: 20px; }

.sidebar{ width:auto; float:none;}	
	
	.cont_blog_info h2 { font-size: 20px; }
	.post_bottom { font-size:14px;}
	.post_bottom .fl-lt{ float:left !important;}
	.post_bottom .fl-rt{ float: right !important;}
	
.ad_width { width: auto; }
.ad_width1a { width: auto; }
.ad_width1b { width: auto; }
.ad_width2a { width:auto; }
.ad_width2b { width:auto; padding-top:25px; }
.ad_width3 { width: auto; }
.ad_width4 { width: auto; background:none; }
.ad_width5a { width: auto; }
.ad_width5b { width: auto; }
.ad_width6 { width: auto; }
.ad_width7 { width: auto; }

.fl-lt { float: none; text-align:center; }
.fl-rt { float: none; text-align:center; }

.table1 { width:100%;}
.table2 { width:100%;}
.table3 { width:90%;}

.testi_block { font-size: 14px; margin: 0 auto; width: 90%; margin-bottom:30px;
-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75);}

.bonus_block{ width:90%; margin:0px auto; font-size:16px; border:#FF0000 4px dashed; margin-bottom:30px;
-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); }

.guarantee_block{ width:90%; margin:0px auto; font-size:16px; border:#000000 3px solid; margin-bottom:30px; }

.purchase_block{ width:90%; margin:0px auto; font-size:16px; border: 8px dashed #cc0000; border-radius: 15px; margin-bottom:30px; }

}

@media only screen and (min-width: 100px) and (max-width: 448px) {
.content_outer7 { background: #000000 none repeat scroll 0 0; height: 55px; }

	.tinynav { display:inline-block; margin:0 auto;}
	.search_button { -webkit-appearance: none; border-radius: 0; padding:0px;}

.field_adj{ margin-bottom:10px;width: auto;float: none;}

.field_adj.sec{width: auto;}
.form_cont_info3 label {display:block;float:none;}

.content_top img { height:100% !important;}

.content img {max-width:55%;}
.content tr td { font-size: 14px; line-height: 150%; }

.d { color: #7C2339; font-size: 18px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d:link { color: #7C2339; font-size: 18px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d:visited { color: #7C2339; font-size: 18px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d:hover { color: #7C2339; font-size: 18px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d:active { color: #7C2339; font-size: 18px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }

.e { color:#006600; font-size:18px; font-weight:bold;}
.e a:link, .e a:visited { text-decoration:none; color:#006600; font-size:18px; font-weight:normal; line-height:18px; }
.e a:hover, .e a:active { text-decoration:none; color:#75B200; font-size:19px; line-height:15px; font-weight:normal; }

.contact_info { }

.main_cont_area .img_box img { width:100%; }

.pro_add ul li { margin: 0 0 0 -10px; width: 100%; text-align:center; padding-bottom: 0px;}

.pro_add p { text-align:center; padding:0; margin:0;}

.hide { display:none; }

.contact_block { font-size: 16px; margin: 0 auto; width: 90%; }
.contact_info1{ border:1px solid #c7c7c7; padding:4%;}

.contact_block1 { font-size: 16px; margin: 0 auto; width: 99%; }
.contact_block1 .fl-lt { float:left; margin-right:20px;}
.contact_block1 .fl-rt { float:right; margin-left:20px;}

.menu-collapser { height: 20px; padding-top: 5px; }

.menu-item { width:95%; margin:0 auto;}

.fancybox-custom .fancybox-skin { /*box-shadow: 0 0 50px #222;*/ box-shadow:none; }

.content p { font-size:14px;}

.heading1 { color: #d83f22; font-family:'FUTURAM'; font-size: 22px; font-weight: normal; line-height: normal; text-align: center; padding:0 4%; }
.heading2 { color: #d83f22; font-family:'FUTURAM'; font-size: 18px; font-weight: bold; line-height: normal; }

.video {padding:0 8%;}
.button img {max-width:70%;}
.button1 img {max-width:70%;}
.button2 img {max-width:70%; padding:10px 0 15px 0;}
.featured img {max-width:90%; padding:10px 0;}

.style1 { color: #000; font-size: 24px; line-height:normal; }
.style3 { font-size: 18px; line-height:normal; color:#580175; font-family:'FUTURAM'; font-weight:normal; }
.style4 { color: #E14B00; font-size: 18px; line-height:normal; font-family:'FUTURAM'; }
.style5 { font-size: 18px; line-height:normal; color:#580175; font-family:'FUTURAM'; }
.style5a { font-size: 16px; line-height:normal; color:#580175; font-family:'FUTURAM'; }
.style6 { color: #E14B00; }
.style7 { color:#580175; font-family:'FUTURAM'; font-size: 18px; font-weight: normal; line-height: normal; text-align: left; }
.style8 { font-family: "Courier New", Courier, monospace; font-size: 17px; font-weight: bold; }
.style9 { font-size: 16px; line-height:normal; color:#ffffff; font-family:'FUTURAM'; }

input[type="image"] {width:90% !important;}

.holder { }
.table1 { width:100%;}
.table2 { width:100%}
.table3 { width:90%;}

.contents1 { height: auto; }
.contents1 img { height:75px; width:75px; }

.banner_area { padding:0px; margin-bottom:0px;}

.footer_outer p { color: #FFFFFF; font-weight: bold; line-height: normal; font-size:12px; font-weight:normal; }

.shadowimg img {max-width: 100%;}

.pane-1 {float:none; width:100%; text-align:center;}
.pane-2 {float:none; width:100%}

.contents h1 { line-height: 32px; font-size: 26px; margin-top:0; margin-bottom:20px; }
.contents h2 { font-size:20px; line-height:26px; }
.contents h3 { margin-bottom:0px; }

.inviz { display:none; }

.holder1 { width:100%; margin-top:0;}
.holder3 { width: 90%; }
.holder4 { width: 82%; margin:0 auto; }
.testimonialarea {margin-top:20px;}

.box1 { min-height:135px; width:96% !important; margin: 0 auto 20px; padding-bottom:20px;}
.product h2 { min-height: 25px; text-align: left; }

.getstartednow { width:94%; margin:0 auto; }
}

@media only screen and (min-width: 321px) and (max-width: 360px) {
}

@media only screen and (max-width:320px)  {
.main_cont_area iframe { width:310px; height:233px; margin:0;}
}